/* No comment provided by engineer. */
"Close" = "סגור";

/* No comment provided by engineer. */
"Console Window" = "חלון מסוף";

/* No comment provided by engineer. */
"Creating Backup..." = "יוצר גיבוי…";

/* No comment provided by engineer. */
"Device Connected: " = "מכשיר מחובר: ";

/* No comment provided by engineer. */
"Donate" = "לתרום";

/* No comment provided by engineer. */
"Error: USB Service was unable to attain required privileges." = "שגיאה: שירות ה-USB לא הצליח להשיג הרשאות נדרשות.";

/* No comment provided by engineer. */
"Error: USB Socket Closed Unexpectedly." = "שגיאה: חיבור USB נסגר באופן בלתי צפוי.";

/* No comment provided by engineer. */
"If you like SemiRestore, please donate on http://semi-restore.com/ and follow @coolstarorg on twitter.\nSemiRestore is ©2013, CoolStar Organization." = "אם אתה אוהב את SemiRestore, בבקשה תתרום באתר http://semi-restore.com/ ותעקוב אחרי @coolstarorg בטוויטר‫.‬ \nSemiRestore זה ©2013, CoolStar Organization.";

/* No comment provided by engineer. */
"OK" = "בסדר";

/* No comment provided by engineer. */
"Patching Files..." = "מתקן קבצים…";

/* No comment provided by engineer. */
"Performing Clean Up" = "מבצע ניקוי";

/* No comment provided by engineer. */
"Performing Stage 1" = "מבצע שלב 1";

/* No comment provided by engineer. */
"Performing Stage 2" = "מבצע שלב 2";

/* No comment provided by engineer. */
"Performing Stage 2.1" = "מבצע שלב 2.1";

/* No comment provided by engineer. */
"Performing Stage 2.2" = "מבצע שלב 2.2";

/* No comment provided by engineer. */
"Performing Stage 2.3" = "מבצע שלב 2.3";

/* No comment provided by engineer. */
"Performing Stage 3" = "מבצע שלב 3";

/* No comment provided by engineer. */
"Performing Stage 4" = "מבצע שלב 4";

/* No comment provided by engineer. */
"Performing Stage 5" = "מבצע שלב 5";

/* No comment provided by engineer. */
"Running Exploit..." = "מריץ פירצת אבטחה…";

/* No comment provided by engineer. */
"SemiRestore Complete!" = "SemiRestore הסתיים!";

/* No comment provided by engineer. */
"SemiRestore complete!" = "SemiRestore הסתיים!";

/* No comment provided by engineer. */
"SemiRestore is free software by CoolStar.\nIf you paid for it, demand a refund now.\nMake sure you got SemiRestore from http://semi-restore.com/\n© 2013, CoolStar Organiation. All Rights Reserved." = "SemiRestore היא תוכנה חינמית שנוצרה על ידי CoolStar. \n אם אתה שילמת בשביל זה‫,‬ תדרוש החזר כספי עכשיו‫.‬ \n תוודא שיש לך SemiRestore מהאתר http://semi-restore.com/ \n © 2013, CoolStar Organiation. כל הזכויות שמורות‫.‬ ";

/* No comment provided by engineer. */
"Starting SemiRestore Service..." = "מתחיל שירות SemiRestore…";

/* No comment provided by engineer. */
"To begin, please connect your iPhone, iPod touch or iPad." = "כדי להתחיל, בבקשה חבר אייפון, אייפוד טאץ', או אייפד";

/* No comment provided by engineer. */
"Waiting for Reboot..." = "מחכה לאתחול מחדש…";

/* No comment provided by engineer. */
"Welcome to SemiRestore." = "ברוך הבא ל-SemiRestore.";

/* No comment provided by engineer. */
"Unknown Device: " = "מכשיר לא ידוע: ";

/* No comment provided by engineer. */
"Waiting..." = "ממתין‫...‬";